libqt5lockedfile-devel-2.4.1-14.mga6.i586.rpm


Advertisement

Description

libqt5lockedfile-devel - Development files for qtlockedfile

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name libqt5lockedfile-devel
Package version 2.4.1
Package release 14.mga6
Package architecture i586
Package type rpm
Installed size 61.60 KB
Download size 24.29 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains libraries and header files for developing applications
that use QtLockedFile.

Alternatives

Package Version Architecture Repository
libqt5lockedfile-devel - - -

Requires

Name Value
devel(libQt5Core) -
devel(libstdc++) -
libqt5lockedfile1 == 2.4.1-14.mga6

Provides

Name Value
devel(libQt5Solutions_LockedFile-2.4) -
libqt5lockedfile-devel == 2.4.1-14.mga6
libqt5lockedfile-devel(x86-32) == 2.4.1-14.mga6
qt5lockedfile-devel == 2.4.1
qtlockedfile-devel == 2.4.1
qtlockedfile5-devel == 2.4.1

Download

Type URL
Binary Package libqt5lockedfile-devel-2.4.1-14.mga6.i586.rpm
Source Package qtlockedfile-2.4.1-14.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5lockedfile-devel rpm package:
    # urpmi libqt5lockedfile-devel

Files

Path
/usr/lib/libQt5Solutions_LockedFile-2.4.so
/usr/lib/qt5/include/QtSolutions/QtLockedFile
/usr/lib/qt5/include/QtSolutions/qtlockedfile.h
/usr/lib/qt5/mkspecs/features/qtlockedfile.prf
/usr/share/doc/libqt5lockedfile-devel/
/usr/share/doc/libqt5lockedfile-devel/doc/index.qdoc
/usr/share/doc/libqt5lockedfile-devel/doc/html/classic.css
/usr/share/doc/libqt5lockedfile-devel/doc/html/index.html
/usr/share/doc/libqt5lockedfile-devel/doc/html/qtlockedfile-members.html
/usr/share/doc/libqt5lockedfile-devel/doc/html/qtlockedfile.dcf
/usr/share/doc/libqt5lockedfile-devel/doc/html/qtlockedfile.html
/usr/share/doc/libqt5lockedfile-devel/doc/html/qtlockedfile.index
/usr/share/doc/libqt5lockedfile-devel/doc/html/qtlockedfile.qhp
/usr/share/doc/libqt5lockedfile-devel/doc/html/images/qt-logo.png
/usr/share/doc/libqt5lockedfile-devel/doc/images/qt-logo.png
/usr/share/doc/libqt5lockedfile-devel/example/example.cpp
/usr/share/doc/libqt5lockedfile-devel/example/example.pro

Changelog

2015-12-28 - pterjan <pterjan> 2.4.1-14.mga6
+ Revision: 916629
- Fix qt4 devel to require qt4 lib instead of qt5 lib
2015-08-02 - neoclust <neoclust> 2.4.1-13.mga6
+ Revision: 860800
- Fix Soname
2015-08-02 - neoclust <neoclust> 2.4.1-12.mga6
+ Revision: 860794
- Add more provides
2015-08-02 - neoclust <neoclust> 2.4.1-11.mga6
+ Revision: 860785
- Add Qt4 lib too
2015-08-02 - neoclust <neoclust> 2.4.1-10.mga6
+ Revision: 860778
- New snapshot ( qt5)
2014-10-15 - umeabot <umeabot> 2.4.1-9.mga5
+ Revision: 738993
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 2.4.1-8.mga5
+ Revision: 688550
- Mageia 5 Mass Rebuild
2013-10-18 - umeabot <umeabot> 2.4.1-7.mga4
+ Revision: 517905
- Mageia 4 Mass Rebuild
2013-01-13 - umeabot <umeabot> 2.4.1-6.mga3
+ Revision: 380003
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

See Also

Package Description
libqt5lockedfile1-2.4.1-14.mga6.i586.rpm QFile extension with advisory locking functions
libqt5multimedia-devel-5.11.1-1.mga7.i586.rpm Devel files needed to build apps based on QtMultimedia
libqt5multimedia5-5.11.1-1.mga7.i586.rpm Qt5 Lib
libqt5multimediagsttools-devel-5.11.1-1.mga7.i586.rpm Devel files needed to build apps based on Qt5MultimediaGsttools
libqt5multimediagsttools5-5.11.1-1.mga7.i586.rpm Qt5 Lib
libqt5multimediaquick-devel-5.11.1-1.mga7.i586.rpm Devel files needed to build apps based on QtMultimediaQuick
libqt5multimediaquick5-5.11.1-1.mga7.i586.rpm Qt5 Lib
libqt5multimediawidgets-devel-5.11.1-1.mga7.i586.rpm Devel files needed to build apps based on QtMultimediaWidget
libqt5multimediawidgets5-5.11.1-1.mga7.i586.rpm Qt5 Lib
libqt5network-devel-5.11.1-2.mga7.i586.rpm Devel files needed to build apps based on QtNetwork
libqt5network5-5.11.1-2.mga7.i586.rpm Qt5 Network Library
libqt5networkauth-devel-5.11.1-1.mga7.i586.rpm Devel files needed to build apps based on QtNetworkAuth
libqt5networkauth5-5.11.1-1.mga7.i586.rpm Qt5 NetworkAuth Component Library
libqt5nfc-devel-5.11.1-1.mga7.i586.rpm Devel files needed to build apps based on QtNfc
libqt5nfc5-5.11.1-1.mga7.i586.rpm Qt5 Component Library
Advertisement
Advertisement